.. index:: Reference; C API
   :name: c-reference

API
===

Work on adding documentation for the FDB API is in progress here.

Initialisation
--------------

.. doxygengroup:: Initialisation
   :content-only:

Version Accessors
-----------------

.. doxygengroup:: Version Accessors
   :content-only:


Error Handling
--------------

.. doxygengroup:: Error Handling
   :content-only:

Key
---

.. doxygengroup:: Key
   :content-only:

Request
-------

.. doxygengroup:: Request
   :content-only:



SplitKey
--------

.. doxygengroup:: SplitKey
   :content-only:

ListIterator
------------

.. doxygengroup:: ListIterator
   :content-only:

DataReader
----------

.. doxygengroup:: DataReader
   :content-only:

FDB API
-------

.. doxygengroup:: FDB API
   :content-only:
